package ru.yandex.webmaster3.worker.notifications.info;

import ru.yandex.webmaster3.core.data.WebmasterHostId;

import java.util.List;

/**
 * Created by ifilippov5 on 29.08.17.
 */
public class UserHostsInfo {
    private final long userId;
    private final List<WebmasterHostId> hosts;

    public UserHostsInfo(long userId, List<WebmasterHostId> hosts) {
        this.userId = userId;
        this.hosts = hosts;
    }

    public long getUserId() {
        return userId;
    }

    public List<WebmasterHostId> getHosts() {
        return hosts;
    }
}
